/* Lancashire Constabulary Styles */

body { font-size: 14px; color: #333; }
a { color: #00337D; }
h1,h2,h3,h4,h5,h6 { color: #00337D; }

/* Bootsrap match Height */
.container-xs-height { display:table; padding-left:0px; padding-right:0px; }
.row-xs-height { display: table; width: 100%; }
.col-xs-height { display: table-cell; float: none !important; }

@media (min-width: 768px) {
    .row-sm-height { display: table; width: 100%; }
    .col-sm-height { display: table-cell; float: none !important; }
}
@media (min-width: 992px) { 
    .row-md-height { display: table; width: 100%;
    }
    .col-md-height { display: table-cell; float: none !important;
    }
}
@media (min-width: 1200px) {
    .row-lg-height { display: table; width: 100%; }
    .col-lg-height { display: table-cell; float: none !important; }
}

/* Icons font */
@charset "UTF-8";

@font-face {
  font-family: "lanconcms";
  src:url("../../fonts/lanconcms.eot");
  src:url("../fonts/lanconcms.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lanconcms.woff") format("woff"),
    url("../fonts/lanconcms.ttf") format("truetype"),
    url("../fonts/lanconcms.svg#lanconcms") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before { font-family: "lanconcms" !important; content: attr(data-icon); font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
[class^="fonticon-"]:before, [class*=" fonticon-"]:before { font-family: "lanconcms" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.fonticon-complaints:before { content: "\62"; }
.fonticon-homepage:before { content: "\64"; }
.fonticon-say-thanks:before { content: "\67"; }
.fonticon-facebook:before { content: "\68"; }
.fonticon-youtube:before { content: "\6a"; }
.fonticon-flickr-circled:before { content: "\6b"; }
.fonticon-google-plus:before { content: "\6c"; }
.fonticon-stumbleupon:before { content: "\6d"; }
.fonticon-linkedin:before { content: "\6e"; }
.fonticon-pinterest:before { content: "\6f"; }
.fonticon-rss-two:before { content: "\70"; }
.fonticon-vimeo:before { content: "\71"; }
.fonticon-eligibility:before { content: "\72"; }
.fonticon-fitness:before { content: "\73"; }
.fonticon-vetting:before { content: "\74"; }
.fonticon-pin-map-2:before { content: "\76"; }
.fonticon-pin-map:before { content: "\75"; }
.fonticon-search:before { content: "\77"; }
.fonticon-plus-circle:before { content: "\78"; }
.fonticon-twitter:before { content: "\69"; }
.fonticon-mouse:before { content: "\79"; }
.fonticon-page-pdf:before { content: "\7a"; }
.fonticon-news:before { content: "\41"; }
.fonticon-torso:before { content: "\42"; }
.fonticon-first-aid:before { content: "\43"; }
.fonticon-taxi-side:before { content: "\44"; }
.fonticon-car-side:before { content: "\45"; }
.fonticon-beer:before { content: "\47"; }
.fonticon-law:before { content: "\48"; }
.fonticon-road:before { content: "\46"; }
.fonticon-briefcase-case-two:before { content: "\49"; }
.fonticon-truck:before { content: "\4a"; }
.fonticon-torsos-male-female:before { content: "\4b"; }
.fonticon-search-find:before { content: "\4c"; }
.fonticon-doctor:before { content: "\4d"; }
.fonticon-group:before { content: "\4e"; }
.fonticon-stopwatch:before { content: "\4f"; }
.fonticon-car:before { content: "\50"; }
.fonticon-avatar:before { content: "\51"; }
.fonticon-camera-surveillance-1:before { content: "\52"; }
.fonticon-dashboard-speed-streamline:before { content: "\53"; }
.fonticon-alert:before { content: "\54"; }
.fonticon-traffic-cone:before { content: "\55"; }
.fonticon-cancel:before { content: "\56"; }
.fonticon-stop:before { content: "\57"; }
.fonticon-jersey:before { content: "\58"; }
.fonticon-newspaper:before { content: "\59"; }
.fonticon-theatre:before { content: "\5a"; }
.fonticon-contact-an-officer:before { content: "\63"; }
.fonticon-application:before { content: "\61"; }
.fonticon-lost-and-found:before { content: "\65"; }
.fonticon-report-a-crime:before { content: "\66"; }
.fonticon-instagrem:before { content: "\30"; }

/* Firefox fix */
.img-responsive { width: 100%; }

/* vertical alignment styles */
.col-top { vertical-align:top; }
.col-middle { vertical-align:middle; }
.col-bottom { vertical-align:bottom; }

/* Shared */
.well { background: #eee; border: 0; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; box-shadow: none;  }
.wellBorder { background: #fff; border: 1px solid #00337D; }
#disasterModal .wellBorder { font-size: 13px; }
.content-page ul { margin-left: 15px; padding-left: 0; }
.content-page li { margin-bottom: 3px; }
.content-page h1 { font-size: 30px; font-weight: bold; margin-bottom: 20px; }
.content-page h2 { font-size: 20px; font-weight: bold; margin-bottom: 15px; }
.content-page h3 { font-size: 20px; }
.content-page table { margin-bottom: 25px; }
.breadcrumb { background: 0; padding: 0; }
.breadcrumb a { color: #9E9E9E; }
.breadcrumb > .active { color: #333; }
.breadcrumb > li + li:before { color: #9E9E9E; content: "> "; padding: 0 5px; }
.table > thead > tr > th { color: #00337D; }
table.table-centered tbody > tr > td { vertical-align: middle; }
.alt-text { display: none; }
.modal-body img.pull-left { margin-right: 10px; }
.modal-body img.pull-right { margin-left: 10px; }
.content-page a:hover img { opacity: 0.8; filter: alpha(opacity=80); }
.content-page article img[style*="float: left"] { margin: 10px 15px 10px 0; }
.content-page article img[style*="float: right"] { margin: 10px 0 10px 15px; }
.embed-responsive { margin-bottom: 10px; }
.modal-backdrop { bottom: 0; }
.btn-default { background: #00337D; color: #fff; border-color: #00337D; }
.btn.changeLocation { font-size: 10px; padding: 3px 5px; }
ul.outdented { padding-left: 15px; }
span.loading { width: 100%; height: 60px; background: #fff url(images/AjaxLoader.gif) 50% 50% no-repeat; display: block; }
.crop-up.loaded img { min-width: 100%; }
.changeMap { height: 250px; margin-bottom: 0; }
p.hoverFeedback { background: #eee; padding: 5px 10px; margin-bottom: 10px; }
.form-inline-spaced { margin-top: 10px; }
.rowExtraSpace { margin-top: 10px; padding-bottom: 15px; }
.panelMap { height: 200px; width: 100%; margin-bottom: 10px; }
.article-content img { max-width: 100%; height: auto; }
.map { background: #fff url(images/AjaxLoader.gif) 50% 50% no-repeat; }
#impliedsubmit { color: #000; }
.areaMap path, .changeMap path { cursor: pointer; }
.areaMap path:hover, .changeMap path:hover { opacity: 0.8; filter: alpha(opacity=80); }
a.goog-te-menu-value:hover { text-decoration: none; }

/* Header */
.header { margin: 5px 0; }
.headerHome { margin-bottom: 15px; margin-top: -20px; }
.img-logo { width: 100%; height: auto; max-width: 267px; max-height: 122px; }
.searchForm { padding-left: 0; padding-right: 0; }
.searchForm .input-group { padding: 1px 10px; border: 2px solid #00337D; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.searchForm .input-group-btn > .btn { margin-right: 1px; border:0; -webkit-box-shadow: 0; -moz-box-shadow: 0; box-shadow: 0; color: #00337D; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 2px 1px; background: #fff; }
.searchForm .form-control { padding: 2px 7px; border: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; font-size: 13px; height: 28px; }
.add-on .form-control:focus { box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; border-color:#ccc; color: #00337D; }
.locationWeatherBar { padding-left: 15px; margin-top: 10px; color: #00337D; }
.locationWeatherBar p { margin-bottom: 0; }
.locationWeatherBar .location { font-size: 20px; margin-right: 30px; }
.locationWeatherBar .currentLocation { font-size: 1.45em; text-transform: uppercase; }
.locationWeatherBar .temps { padding: 15px 0 0 15px; font-size: 15px; }
.currentDate .changeLocation { margin-left: 5px; }
.translate-wrap { background: #eee; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; display: inline-block; margin: 8px 5px 8px 0; padding: 5px 10px; }

/* Navigation Menu */
ul.topmenu { position: relative; font-size: 11px; min-height: 45px; }
ul.topmenu > li { position: relative; }
ul.topmenu ul { position: absolute; left: -3px; top: 40px; display: none; min-height: 0; background: transparent; width: 180px; padding: 5px 3px; }
ul.topmenu li.nav8 ul, ul.topmenu li.navmore ul { left: auto; right: -3px; }
ul.topmenu li:hover ul { z-index: 999999; }
.navbar { border: 0; background: #fff; padding: 0; min-height: 0; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; margin: 0; }
.navbar .container-fluid { padding: 0; margin: 0; }
.navbar-collapse { padding: 0; border: 0; }
ul.topmenu li { border-right: 5px solid #fff; }
ul.topmenu li:last-child { border-right: 0; }
ul.topmenu > li > a { min-height: 40px; height: 40px; background: #eee; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-transition: background 0.3s;  transition: background 0.3s; }
ul.topmenu > li > a:hover { color: #fff; }
ul.topmenu > li li a { color: #fff; }
ul.topmenu > li > a, ul.topmenu ul li a { padding: 5px 2px; }
ul.topmenu ul li { width: auto; border-right: 0; }
ul.topmenu ul li.active a { text-decoration: underline; }
ul.topmenu ul li.active a:hover { color: #00337D; }
ul.topmenu ul li a { min-height: 0; height: auto; padding: 5px 10px; text-align: left; }
ul.topmenu ul li:first-child, ul.topmenu ul li:first-child a { border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; }
ul.topmenu ul li:last-child, ul.topmenu ul li:last-child a { border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }
ul.topmenu ul li:first-child:last-child, ul.topmenu ul li:first-child:last-child a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/* Footer */
.footer-links { margin: 20px 0; border-top: 1px solid #eee; padding-top: 15px; }
.footer-links.homeFooter { padding-top: 15px; border-top: 0; }
.footer-links .col-sm-2 { border-right: 1px solid #eee; }
.footer-links .col-sm-2:last-child { border-right: 0; }
.footer-bar { background: #00337D; color: #fff; padding: 7px 10px; margin: 0 0 15px; font-size: 11px; }
.footer-links h3 { margin-top: 0; color: #00337D; font-size: 14px; font-weight: bold; }
.footer-links ul { list-style-type: none; margin: 0; padding: 0; }
.copyright { font-weight: bold; }
.footer-bar p { margin-bottom: 0; }
.utility-links { padding-left: 0; margin: 2px 0 0; }
.utility-links li, .social-links li { display: inline; margin: 0 0 0 5px; padding-left: 5px; border-left: 1px solid #fff }
.social-links { margin: 2px 5px 0 0; }
.social-links a { display: inline-block; }
.social-links a:hover { color: #ccc; text-decoration: none; }
.social-links li { border: 0; font-size: 25px; padding-left: 0; }
.footer-bar a { color: #fff; }
.utility-links li:first-child { margin-left: 0; padding-left: 0; border-left: 0; }  

/* Side Panels */
.sidepanel { margin-bottom: 15px; }
.sidepanel h3, .sidepanel h3 { background: #00337D; color:#fff; padding: 10px 15px; margin: 0; font-size: 14px; }
.sidepanel h3 a, .sidepanel h3 a:focus { color: #fff; text-decoration: none; }
.sidepanel h3 a:hover { color: #fff; text-decoration: underline; }
.sidepanel div.panelcontent { background: #fff; border: 1px solid #00337D; padding: 10px 10px 5px; }
.sidepanel ul li { margin-bottom: 1px; }
.sidepanel div.socialfeeds { padding: 0; }
.socialfeeds iframe { width:100% !important; margin: 0; }
.socialfeeds .nav-tabs { margin-left: 0; }
.socialfeeds .nav-tabs li a { border: 0; padding: 5px; color: #fff; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
.socialfeeds .nav-tabs li.tab-twitter a { background: #41ADEB; }
.socialfeeds .nav-tabs li.tab-facebook a { background: #35528E; }
.socialfeeds .nav-tabs li.tab-highways a { background: #76757F; }
.socialfeeds .nav-tabs li a:hover, .socialfeeds .nav-tabs li a:focus { background: #eee; color: #00337D; }
.socialfeeds .feeds { border: 1px solid #eee; padding: 0; }
.campaignPanel .pull-left { margin: 0 10px 5px 0; }
.sidepanel img, .footer-links img { max-width: 100%; height: auto; }
.sidepanel .panelMap img { max-width: none; }

/*Homepage */
.homeRow { border-top: 1px solid #eee; margin-top: 15px; padding-top: 15px; }
.homeRow img { max-width: 100%; height: auto; }
.campaign { margin-bottom: 15px; }
.campaign h3 { font-size: 16px; font-weight: bold; margin: 5px 0; }

#carousel-news { margin-bottom: 160px; }
#carousel-news .carousel-caption { padding: 10px; bottom: 0; left: 0; right: 0; background: #00337D; color: #fff; text-shadow: none; text-align: left; }
#carousel-news .carousel-caption p { margin-bottom: 0; }
#carousel-news .carousel-caption a { color: #fff; }
#carousel-news .carousel-caption { display: none; }

#carousel-news .indicator-labels { bottom: -140px; font-size: 10px; left: auto; margin-bottom: 0;  margin-left: 0; width: auto; text-align: left; }
#carousel-news .indicator-labels li, #carousel-news .indicator-labels li.active { background: #76757f; border: none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; width: 25%; height: 140px; overflow:hidden; text-indent: 0; color: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 5px 10px; margin: 0; display: block; float: left; border-top: 1px solid #fff; border-left: 1px solid #fff; }
#carousel-news .indicator-labels li:first-child { border-left: 0; }
#carousel-news .indicator-labels li.active { background: #00337D; color: #fff; border-top-color: #00337D; }

/* Category listing pages */
.category-listing { margin-top: 20px; clear: both; }
.category-listing h2 { line-height: normal; margin: 0 0 10px; }
.category-listing h2 a { background: #00337d; font-size: 13px; color: #fff; display: block; padding: 8px 10px; font-weight: bold; }
.category-listing ul { margin-bottom: 15px; }
.cat-thumb { margin-bottom: 15px; }
.cat-thumb p, .cat-thumb ul { margin-bottom: 0; }

/* Content Pages */
.otherpages { border-top: 1px solid #eee; margin-top: 20px; clear: both; }
.otherpages h3 { font-size: 20px; margin: 15px 0 15px; }
.otherpages li span, ul.newsList span, ul.moreNews span  { color: #888; font-size: 11px; }

/* Your Area */
.mapRow { margin-top: 20px; margin-bottom: 20px; }
.mapRowArea { margin-bottom: 0; }
.areaMap { border: 1px solid #eee; height: 300px;}
.areaMap .container{ max-width: 100%; }
#officers .nav-pills > li > a { padding: 5px 10px; }
#officers .nav-pills { margin-bottom: 5px; }
.carousel-wrap { position: relative; padding: 0 35px; margin: 15px 0; }
.owl-buttons .owl-prev, .owl-buttons .owl-next { position: absolute; bottom: 0; top: 0; width: 30px; background: #eee; font-weight: bold; height: 100%; }
.owl-buttons .owl-prev { left: -35px; }
.owl-buttons .owl-next { right: -35px; }
.owl-prev > span, .owl-next > span { margin-top: -15px; position: absolute; top: 50%; width: 100%; left: 0; right: 0; }
.officerItem, .wantedItem { padding: 0 5px; }

.areaSelect h2 { margin-bottom: 5px; font-size: 15px; }
.areaSelect h2:first-child { margin-top: 0; }

.well h3 { margin-top: 0; }
.contact-detail { clear: both; padding: 5px 0 0; }
.contact-detail span { float: left; margin-right: 15px; font-size: 20px; color: #00337D; }
.contact-detail > div { float: left; }
.contactDisclaimer { margin-top: 20px; font-size: 11px; }

.logo-rows { margin-top: 35px; }
.logos-row { margin: 15px 0 5px; }
.logos-row img { max-height: 60px; width: auto; }
.logos-row ul { margin-left: 0; }
.logos-row ul li { display: inline; margin-right: 20px; }

form.postcode-lookup { margin-top: 20px; }
.postcode-lookup label { margin-right: 5px; }

.superintendant img.pull-left { margin: 0 10px 10px 0; }

select#chooseAddress, select#chooseAddressSearch { width: 100%; }
p#curLocation{ margin-bottom: 0; }
	
/* News Pages */
#news-carousel { margin: 20px 0 70px; clear: both;  }
#news-carousel .indicator-labels { bottom: -50px; font-size: 14px; left: auto; margin-bottom: 0;  margin-left: 0; width: auto; }
#news-carousel .indicator-labels li, #news-carousel .indicator-labels li.active { background: none; border: none; border-top: 5px solid #eee; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; height: auto; margin: 0; padding: 10px 15px 0; text-indent: 0; width: auto; margin-right: 5px; }
#news-carousel .indicator-labels li.active { border-top-color: #e6332a; color: #e6332a; }
#news-carousel .carousel-inner { padding: 0; min-height: 380px; }
#news-carousel .carousel-inner > .item { padding-left: 55px; padding-right: 55px; }
#news-carousel .carousel-control { width: 40px; background: #eee; color: #00337D; opacity: 100; filter: alpha(opacity=100); }

.newsArchive .newsItem h3 { margin: 0 0 3px; font-size: 13px; }
.newsArchive .newsItem h3 span { color: #888; font-size: 11px; }
.newsArchive .newsItem { margin-bottom: 15px; }

p.pagecount { font-size: 10px; margin-bottom: 0; }
.content-page .pagination { margin-left: 0; margin-top: 10px; }
.pagination .selected { font-weight: bold; }

.newsBlock { margin-bottom: 15px; width: 100%; }
.newsBlock h3 { margin: 7px 0 5px; font-size: 14px; }
.newsBlock .newsdate { font-size: 10px; margin-bottom: 5px; }
ul.moreNews { margin: 5px 0 10px 30px; }
.addThisNews { padding-left: 10px; }
.newsBlock > a { display: block; }

.image-gallery { margin: 20px 0 0; }
.image-gallery a { margin: 0 5px 10px 0; display: inline-block; }
.image-gallery a:hover { text-decoration: none; }      

h1.newsHeading { margin-bottom: 10px; }
p.newsdate { color: #888; margin-bottom: 20px; }
.newsMap { border: 1px solid #eee; height: 220px; margin-bottom: 20px; }

/* Join Us */
.joinus-icon { background: #eee; display: block; text-align: center; padding: 20px 15px 10px 15px; font-size: 55px; }
.joinus-icon:hover { text-decoration: none; }
.btn-icon { font-size: 20px; background: #DBDBDB; padding: 4px 7px 0; }

/* About Us */
.foigroup { margin-top: 20px; }
.foigroup .panel { border: 0;  box-shadow: none;  }
.foigroup .panel-default > .panel-heading + .panel-collapse > .panel-body { border-top: 0; }
.foigroup .panel-body { padding: 0 0 10px 0; border: 0; } 
.foigroup .panel-heading h4 { font-size: 18px; font-weight: bold; }
ul.foilist { margin-left: 25px; margin-top: 15px; }
ul.foilist span { color: #888; }
ul.foilist { list-style-image: url(images/pdf.gif); line-height: 20px; }
ul.foilist li { padding-left: 3px; }
.foigroup .panel-heading { background: 0; padding-left: 0; }
.foigroup .panel-heading i { background: #00337D; color: #fff; font-size: 12px; padding: 5px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; margin-right: 5px; }
.foigroup .panel-heading a:hover, .foigroup .panel-heading a:focus{ color: #00337D; text-decoration: none; }

/* Contact Us */
.pageMap { max-height: 400px; margin-bottom: 20px; }

/* Search results */
.content-page ul.nav-pills { margin-left: 0; font-size: 11px; }
.content-page ul.nav-pills li a { background: #eee; }
.content-page ul.nav-pills li { margin-right: 5px; }
.content-page ul.nav-pills li.active a, .content-page ul.nav-pills li:hover a { background: #888; color: #fff; }
.btn-filter { margin-left: 15px; }
p.searchResultsCount { font-size: 11px; margin-top: 15px; }

/* Wanted */
.wanted-listing { margin-top: 20px; }
.wanted-cell { padding-bottom: 10px; margin-bottom: 15px; }
.wanted-cell .well { margin-bottom: 10px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.wanted-cell h2 { font-size: 16px; margin: 5px 0; }
.wanted-cell img.pull-left { margin-right: 15px; }
.wantedSpaced { margin-bottom: 10px; }
p.wantedButtons { margin-bottom: 0; }
p.wantedButtons .btn { margin-bottom: 5px; }
#wantedCarousel .owl-prev > span, #wantedCarousel .owl-next > span, #cctvCarousel .owl-prev > span, #cctvCarousel .owl-next > span { margin-top: -10px; }
.wantedItem { position: relative; }
.wanted-overlay { visibility: hidden; display: block; position: absolute; bottom: 0; left: 5px; right: 5px; padding: 5px; color: #fff; background: #00337D; -moz-border-radius: 5px; -webkit-transition: background 0.3s;  transition: background 0.3s; }
.wantedItem:hover .wanted-overlay { visibility: visible; opacity: 0.8; -moz-opacity: 0.8; filter: alpha(opacity=80); }

/* Events */
.eventMember { float: left; width: 100px; margin: 10px 10px 10px 0; text-align: center; }
.addthisevent-drop { font-size: 13px !important; }
.addthisevent-drop:hover { font-size: 13px !important; }
.event-summary { padding: 15px 19px 10px; }
.eventFilters { margin-top: 15px; margin-bottom: 15px; }
.eventFilters > li { margin-bottom: 5px; }
.eventFilters > li > a { padding: 5px 10px; }

/* Section colours */
.section-darkblue .category-listing h2 a, ul.topmenu > li.section-darkblue > a:hover, ul.topmenu > li.section-darkblue.active a, li.section-darkblue ul li a { background: #00337d; }
.section-red .category-listing h2 a, ul.topmenu > li.section-red > a:hover, ul.topmenu > li.section-red.active a, li.section-red ul li a { background: #e6332a; }
.section-green .category-listing h2 a, ul.topmenu > li.section-green > a:hover, ul.topmenu > li.section-green.active a, li.section-green ul li a { background: #3aaa35; }
.section-orange .category-listing h2 a, ul.topmenu > li.section-orange > a:hover, ul.topmenu > li.section-orange.active a, li.section-orange ul li a { background: #ed7136; }
.section-grey .category-listing h2 a, ul.topmenu > li.section-grey > a:hover, ul.topmenu > li.section-grey.active a, li.section-grey ul li a { background: #333; }
.section-yellow .category-listing h2 a, ul.topmenu > li.section-yellow > a:hover, ul.topmenu > li.section-yellow.active a, li.section-yellow ul li a { background: #f8a945; }
.section-blue .category-listing h2 a, ul.topmenu > li.section-blue > a:hover, ul.topmenu > li.section-blue.active a, li.section-blue ul li a { background: #36a9e1; }
.section-purple .category-listing h2 a, ul.topmenu > li.section-purple > a:hover, ul.topmenu > li.section-purple.active a, li.section-purple ul li a { background: #88368b; }
ul.topmenu > li ul li a:hover { background: #eee!important; color: #00337D; }

/* Content Syles */
blockquote { font-size: 13px; }
p.lead, .lead { font-weight: bold; font-size: 14px; }
article .pull-left img { margin: 0 15px 0 0; }
article .pull-right img { margin: 0 0 0 15px; }

.feeds iframe[style] {
    width: 100% !important;
	max-width: 100% !important;
}

@media (min-width:992px) and (max-width : 1200px) {
	ul.topmenu li.nav7 ul { left: auto; right: -3px; }
}

@media (min-width:768px) {
	/*remove width restriction*/
	/*ul.topmenu li { width: 93px; }*/
	ul.topmenu li.navmore { width: 30px; }
	ul.topmenu li:hover ul { display: block; }
	.mapRow { margin-right: 0; }
}

@media (min-width:992px) {
	.logo-right { float: right; }
}

@media (max-width : 1200px) {
	.campaignPanel img { width: 90px; height: auto; }
}

@media (max-width : 992px) {
	.category-listing h2 a { min-height: 50px; }
	.locationWeatherBar { margin-top: 0; }
	.logo-right { margin-bottom: 15px; }
}	
		
@media (max-width:767px) {
	aside.col-md-3 { margin-top: 20px; }
	.footer-links .col-sm-2 { margin-bottom: 15px; }
	.social-links { margin-top: 10px; }
	.navbar-collapse { padding-left: 15px; padding-right: 15px; }
	.searchForm { padding: 0 15px 0;}
	ul.topmenu > li + li { margin-left: 0; }
	ul.topmenu li a { min-height: 0; height: auto; }
	ul.topmenu > li > a { padding: 7px 5px; }
	.searchForm { margin-bottom: 15px; }
	.category-listing h2 a { min-height: 0; }
	.locationWeatherBar .location { font-size: 15px; }
	.areaMap, .pageMap { margin-left: -15px; margin-right: -15px; border: none; }
	.mapRow { margin-bottom: 5px; }
	.campaignPanel img { width: 115px; }

	ul.topmenu li { border-right: 0; }
	ul.topmenu li.navmore > a { display: none; }	
	ul.topmenu li.navmore ul { display: block; width: auto; margin: -5px 0 0 -5px;; position: relative; top: 0;  }
	ul.topmenu li.navmore li { margin-bottom: 5px }
	ul.topmenu li.navmore ul li a { background: #eee; color: #00337d; margin-bottom: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 6px; 5px; text-align: center; -webkit-transition: background 0.3s;  transition: background 0.3s;  }
	ul.topmenu li.navmore ul li a:hover { background: #00337d !important; color: #fff; }

	#news-carousel .carousel-controls { position: relative; width: 100%; top: 0;  }
	#news-carousel .carousel-indicators { position: relative; text-align: left; font-size: 12px; }
	#news-carousel .indicator-labels li, #news-carousel .indicator-labels li.active { padding: 5px 5px 0; margin-bottom: 10px; }
	#news-carousel .carousel-inner { padding: 0; }
	#news-carousel .carousel-control { width: 49%; height: 30px; }
	#news-carousel .carousel-control .glyphicon-chevron-left, #news-carousel .carousel-control .glyphicon-chevron-right, #news-carousel .carousel-control .icon-next, #news-carousel .carousel-control .icon-prev { font-size: 20px; height: 20px; width: 20px; margin-top: -10px; }
	#news-carousel .carousel-inner > .item { padding-left: 0; padding-right: 0; }

	#carousel-news { margin-bottom: 15px; }
	#carousel-news .indicator-labels { width: 100%; position: static; }
	#carousel-news .indicator-labels li, #carousel-news .indicator-labels li.active { float: none; width: auto; height: auto; }

	.translate-wrap { margin-left: 0; margin-top: 0; }
}

@media (max-width:420px) {
	article .pull-right, article figure.pull-right { float: none !important; margin: 15px 0; }
}

/*
 * jReject (jQuery Browser Rejection Plugin)
 */

#jr_overlay { top: 0; left: 0; padding: 0; margin: 0; z-index: 2147483646; position: absolute; }
#jr_wrap { position: absolute; width: 100%; z-index: 2147483647; padding: 0; margin: 0; }
#jr_inner { font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size: 12px; background: #FFF; border: 1px solid #CCC; color: #4F4F4F; margin: 0 auto; height: auto; padding: 20px; position: relative; box-sizing: content-box; }
#jr_header { display: block; color: #333; padding: 5px; padding-bottom: 0; margin: 0; font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 1.3em; margin-bottom: 0.5em; }
#jr_inner p { padding: 5px; margin: 0; }
#jr_inner ul { list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0; padding: 0; }
#jr_inner ul li { cursor: pointer; float: left; width: 120px; height: 122px; margin: 0 10px 10px 10px; padding: 0; text-align: center; }
#jr_inner li a { color: #333; font-size: 0.8em; text-decoration: none; padding: 0; margin: 0; }
#jr_inner li a:hover { text-decoration: underline; }
#jr_inner .jr_icon { width: 100px; height: 100px; margin: 1px auto; padding: 0; background: transparent no-repeat scroll left top; cursor: pointer; }
#jr_close { clear: both; padding: 0; margin: 0; }
#jr_close a { color: #000; display: block; width: auto; margin: 0; padding: 0; text-decoration: underline; }

/* Targeted Mobile */
.mobile-header .navbar-header { margin: 0-15px 0; background: #eee; padding: 0 10px; }
.mobile-footer { margin: 15px -15px 0; padding: 10px 15px; }
.mobile-header .navbar-brand, .navbar > .container .navbar-brand { font-size: 13px; color: #00337d; font-weight: bold; padding: 15px 0 15px 40px; margin-left: -5px; background: url(images/crest_logo.png) 0 50% no-repeat; }
p.newsback { margin: 15px 0 0; }
.mobile-header .navbar-toggle { margin-right: 0; margin-left: 5px; height: 35px; color: #00337d; }
.mobile-header .navbar-form { border: 0; }
.mobile-header .navbar-toggle .icon-bar { background: #00337d; width: 18px; }
.carousel-control.mobile-control { max-width: 30px; background: none; color: #00337D; position: fixed; top: 50%; bottom: 50%; }
#swipeMobile .otherpages li a:hover span { color: #fff; }	

div.stars { width: 197px; display: inline-block; margin-top: -20px; width: 207px; }
input.star { display: none; } 
label.star { float: right; padding: 5px; font-size: 30px; color: #444; transition: all .2s; cursor: pointer; margin-bottom: 0; }
input.star:checked ~ label.star:before { content: '\f005'; color: #FD4; transition: all .25s; }
input.star-5:checked ~ label.star:before { color: #FE7; text-shadow: 0 0 20px #952; }
input.star-1:checked ~ label.star:before { color: #F62; } 
label.star:hover { transform: rotate(-15deg) scale(1.3); }
label.star:before { content: '\f006'; font-family: FontAwesome; }

.feedback-form label { font-weight: normal; }


@media (min-width: 768px)
{
    .mobile-header .navbar-header { float: none; }
    .mobile-header .navbar-toggle { display: block; }
    .mobile-header .navbar-collapse.collapse { display: none !important; }
    .mobile-header .navbar-collapse.collapse.in { display: block !important; }
}

.emergencyHeading{
	background-color: #ba153b;
	border-radius: 6px;
	padding: 5px 0 5px 10px;
}

.emergencyHeading .glyphicon{
	color: white;
	top: 4px;
}

.emergencyHeadingText{
	display: inline;
	font-family: inherit;
	font-size: 1.8em;
	margin-top: 0.83em;
	margin-bottom: 0.83em;
	margin-left: 0.83em;
	margin-right: 0.83em;
	font-weight: 500;
	color: white;
}

.emergencyHeadingText a, .emergencyHeadingText a:visited {
    color: white !important;
}

.emergencyHeadingText a:hover, .emergencyHeadingText a:active {
    color: white !important;
}

.carouselImage {  
	width: 100%;  
	height: 500px !important; 
}

.right.carousel-control, .left.carousel-control {
	display: none;
}

.lpRBuffB {
	padding-bottom: 10px;
}

.homeRowNew { margin-top: 5px; padding-top: 5px; }
.homeRowNew img { max-width: 100%; height: auto; }

.searchHome{
	font-size: 30px;
	color: #00337D;
}

.searchHome label{
	padding-right: 40px;
}

.searchHome .input-group{
	height: 47px;
	border: 2px solid Grey
}

.searchHome .input-group-btn{
	width: 20px !important;
}

.searchHome .form-control{
	margin-top: 6px !important;
	font-size: 20px;
}

.searchHome .glyphicon{
	font-size: 26px;
}

.emergencyHeading img{
	vertical-align: top;	
}

.translate-wrap{
	margin-bottom: 30px;	
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
